Page MenuHomePhabricator

Ordered lists look broken in mobile VE
Closed, ResolvedPublic

Description

Ordered lists look broken in mobile VE. Filing this so that we have a proper task for this problem, which has been discussed on T208102 and T150377.

Steps to reproduce:

  1. Visit https://en.m.wikipedia.org/wiki/List_of_regions_of_the_United_States#Federal_Reserve_banks
  2. Click the edit icon

In edit mode, the numbers of ordered lists are each on separate line.

Event Timeline

matmarex created this task.Feb 22 2019, 1:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2019, 1:59 AM

(discussion continues on T150377#4985478; I filed this task so that it's not forgotten in case we have to apply a different fix for VE only)

This should be fixed now (see comments and patch on T150377) and can be tested on Beta.

Esanders assigned this task to matmarex.Apr 30 2019, 8:37 PM
Ryasmeen edited projects, added Verified; removed Editing QA.
ppelberg closed this task as Resolved.May 3 2019, 9:51 PM